.linkbox {
	position: relative;
	display: inline-block;
}
.linkbox img {
	display: block;
	opacity: 0.5;
	border: 3px dashed #005500;
	/*min-height: 200px;*/
	/*max-height: 275px;*/
	height: 200px;
	/*width: 100%;*/
	width: 400px;
	padding: 4px;
}
.linkbox img:hover {
	border: 3px dashed #ff0000;
}
.img-cover {
	object-fit: cover;
}
.linkbox-title {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	text-align: center;
	color: #005500;
	font-weight: bold;
	font-size: 28px;
}
.linkbox-title:hover {
	color: #ff0000;
}